﻿@model DAweb.Models.tblTaiKhoan

<li class="dropdown user user-menu">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
        <img src="@Url.Content("~/App_Themes/AnhDaiDienTK/" + Model.AnhDaiDien)" class="user-image" alt="User Image" />
        <span class="hidden-xs">@Model.HoTen</span>
    </a>
    <ul class="dropdown-menu">
        <!-- User image -->
        <li class="user-header">
            <img src="@Url.Content("~/App_Themes/AnhDaiDienTK/" + Model.AnhDaiDien)" class="img-circle" alt="User Image" />

            <p>
                  @Model.HoTen - Web Developer
                <small>Member since Nov. 2018</small>
            </p>
        </li>
        <!-- Menu Body -->
        <li class="user-body">
            <div class="row">
                <div class="col-xs-4 text-center">
                    <a href="#">Followers</a>
                </div>
                <div class="col-xs-4 text-center">
                    <a href="#">Sales</a>
                </div>
                <div class="col-xs-4 text-center">
                    <a href="#">Friends</a>
                </div>
            </div>
            <!-- /.row -->
        </li>
        <!-- Menu Footer-->
        <li class="user-footer">
            <div class="pull-left">
                <a href="#" class="btn btn-default btn-flat">Profile</a>
            </div>
            <div class="pull-right">
                <a href="@Url.Action("Logout","Logon")" class="btn btn-default btn-flat">Sign out</a>
              
            </div>
        </li>
    </ul>
</li>